---
layout: post
title:  "Lötworkshops mit dem Nachtlicht-Bausatz"
date:   2019-11-05 00:00:00 +0200
comments: true
categories:
- project
tags:
- nachtlicht
frontpage: true
---

Elektronische Komponenten sind omnipräsent in unserem Alltag. Das Nachtlicht ist ein
vollständig im Chaotikum entworfener Bausatz zum Löten lernen, der einen ersten
Einstieg in den Zusammenbau und die Funktionsweise elektronischer Bauteile liefert.

<!-- more -->

Mit diesem Bausatz haben wir in den letzten Jahren einige Workshops durchgeführt, bei
welchen Kinder und Erwachsene unter Anleitung diesen Bausatz aufgebaut haben. Durch
das selbstständige Aufbauen und Löten eines Bausatz, kann man durch praktische
Tätigkeit begreifen, wie Elektronik funktioniert. So kann ein erster Anstoß gegeben
werden, die Funktionsweise bekannter Objekte zu hinterfragen und die Möglichkeiten der
Herstellung und Reparatur von elektronischen Komponenten kennen zu lernen.

## Der Bausatz und die didaktischen Ziele

Wir bauen den Bausatz gemeinsam mit Besucher\*innen unserer Workshops unter
Anleitung auf. Der Bausatz und die Workshops richten sich an Menschen, die noch nie
gelötet haben. Hierfür stellen wir bei den Workshops, neben dem Bausatz, auch
Lötstationen, ausgerüstete Arbeitsplätze und Materialien zur Verfügung.

Alle notwendigen Fertigkeiten können je nach Geschicklichkeit innerhalb von 15 bis 30
Minuten erlernt werden. Die fertigen Bausätze können dann als Erinnerung mitgenommen
werden und funktionieren als ein Nachtlicht, dass die Umgebungshelligkeit erkennt und
sich bei Dunkelheit einschaltet. Durch die kurze Bauzeit und die geringen
Voraussetzungen eignet sich der Workshop sehr gut als niedrigschwelliges Angebot für
Messen, Festivals und Veranstaltungen mit Laufkundschaft. Interessierte Besucher\*innen
können sofort praktisch etwas tun und so einen unmittelbaren Einblick erhalten.

Die Workshops und der Bausatz richten sich an alle Interessierten ab ca. 8 Jahren. Die
einzige Voraussetzung ist das Lesen der Anleitung und dass sicher mit dem Lötkolben
hantiert werden kann. Dies ist für Kinder ab 8 Jahren unter dauerhafter Aufsicht, sowie
Erwachsene und Jugendliche ab 12 Jahren unter Anleitung möglich.

Während bei typischen Elektronik-Bausätzen Wissen über die Bauteile und Kompetenzen
beim Lesen von Schaltplänen und Bestückungslisten notwendig sind, haben wir diesen
Bausatz mit seiner selbsterklärenden Anleitung so entworfen, sodass keinerlei
Vorkenntnisse notwendig sind. Einfache Piktogramme erklären die Grundlagen des
Lötens von Bauteilen in der klassischen Durchsteckmontage. Die einzelnen Schritte des
Aufbaus sind grafisch visualisiert, sodass die Bauteile leicht zugeordnet werden können.
Wir haben die Platine dediziert für diesen Anwendungszweck entworfen: Extra große
Lötpads und große Abständen erlauben es, dass Löten schrittweise zu üben. Man
beginnt mit größeren Bauteilen, die sehr tolerant gegenüber typischen Anfängerfehlern
sind, und arbeitet sich schrittweise zu kleineren Bauteilen vor, bei denen eine feinere
Arbeit notwendig ist.

Durch die Anleitung und unsere Betreuung im Rahmen des Workshops können
grundlegende Aspekte der Funktionsweise von Platinen, Lötzinn und der elektrischen
Verbindung von Bauteilen diskutiert werden. Die Bauteile des Bausatz haben wir danach
ausgesucht, eine breite Auswahl verschiedener analoger Bauelemente zu umfassen: Es
sind Widerstände, Transistoren, ein Fotowiderstand, ein Potentiometer, ein
Operationsverstärker, und LEDs enthalten. So können wir Bauformen, Funktionsweise
und Verarbeitung dieser grundlegenden Bauteile zeigen und die Tätigkeit bleibt
abwechslungsreich, da stets nur sehr weniger Bauteile gleicher Art verarbeitet werden.

Die Bauanleitung erläutert jeweils die notwendigen Grundlagen, um die Bauteile korrekt
einsetzen zu können. So werden zum Beispiel Farbkodierungen von Widerständen oder
Ausrichtung von Dioden leicht verständlich und direkt umsetzbar dargestellt.

Die Schaltung steuert zwei LEDs über einen Fotowiederstand, sodass die LEDs bei
niedrigem Umgebungslicht automatisch eingeschaltet werden. Während die Helligkeit der
einen LED direkt vom Fotowiederstand beeinflusst wird, wird die andere LED durch eine
zusätzliche Komparatorschaltung diskret eingeschaltet. Je nach Altersgruppe und
Interesse können hier über den Aufbau des Bausatzes hinaus verschiedene inhaltliche
Aspekte weiter vertieft werden:
* Der Unterschied zwischen digitalen und analogen Signalen kann praktisch erfahren
werden: Dunkelt man den Fotowiederstand schrittweise weiter ab, so wird die eine LED
langsam heller, während die andere bei unterschreiten eines einstellbaren Grenzwerts
unmittelbar mit voller Helligkeit leuchtet, also im digitalen Sinne nur zwei diskrete
Zustände kennt.
* Für altere Zielgruppen kann die Schaltung des Spannungsteilers und die Nutzung des
Operationsverstärkers als Komparator weiter vertieft werden. Beide Schaltungen
verdeutlichen elementare Konzepte, die sich in vielen elektronischen Schaltkreisen
wiederfinden.

Schließlich stellt die Platine fünf Messpunkte bereit, an denen die unterschiedlichen
Spannungen abgegriffen werden. Mit einem Voltmeter oder einem Oszilloskop können die
Spannungen am Fotowiederstand, nach dem Spannungsteiler, sowie vor und nach dem
Komparator gemessen und visualisiert werden. So kann die Funktionsweise der
Schaltung weiter vertieft und der Zusammenhang zwischen Schaltbild und realer Platinen
dargestellt werden.

Auf diese Weise kombiniert der Bausatz einen sehr leichten und direkten praktischen
Einstieg in den Selbstbau elektronischer Bauteile mit der optionalen Möglichkeit der
umfangreichen inhaltlichen Vor- und Nachbereitung. Entsprechend kann der Bausatz
sowohl auf Veranstaltungen mit wechselnder Laufkundschaft mit kurzer
Aufmerksamkeitspanne als auch in Projekten mit längerem zeitlichen Umfang
gleichermaßen gut eingesetzt werden.

Die Anleitungen, Materialien, sowie das Platinenlayout stehen unter freier Lizenz auf
unserer Website https://nachtlicht.chaotikum.org zur Verfügung, sodass eine Adaption
und Einbettung in andere Projekte zum Beispiel von Bildungseinrichtungen problemlos
möglich ist.
