---
layout: verein
title: Verein
permalink: /verein/schluesselordnung/
aside: true
image: "https://wiki.chaotikum.org/_media/hackerspace:nbsp:ima_9982022.jpeg"
---

### Schlüsselordnung
<ol>
<li>Schlüssel
<ol type="a">
<li>Schlüssel im Sinne dieser Ordnung sind sowohl physikalische oder auch kryptographische Schlüssel, welche Zugang zum Gebäude oder zum Hackspace bieten; ist jeweils nur eine Gruppe gemeint, ist dies explizit erwähnt.</li></ol>
</li>
<li>Schließberechtigung
<ol type="a">
<li>Nur ordentliche Mitglieder können schließberechtigt werden.</li>
<li>Jedes Vorstandsmitglied ist schließberechtigt.</li>
<li>Der Vorstand entscheidet über die Vergabe einer Schließberechtigung auf Anfrage des ordentlichen Mitglieds. Der Vorstand kann diese ohne Begründung ablehnen.</li>
<li>In Ausnahmefällen kann der Vorstand einen physikalischen Schlüssel an Personen, Gruppen oder Unternehmen vergeben, obwohl keine Mitgliedschaft besteht. In diesen Fällen ist ein Übergabeprotokoll zu führen und unterzeichnen zu lassen.</li>
</ol>
</li>
<li>Verwaltung der Schlüssel
<ol type="a">
<li>Der Vorstand verwaltet die Schlüssel oder überträgt diese Verantwortung im Ganzen oder in Teilen an ein anderes Mitglied. Die beauftragte Person wird im Folgenden die mit der Verwaltung der Schlüssel beauftragten Person genannt.</li>
<li>Die Übertragung dieser Verantwortung wird in einem Protokoll einer Vorstandssitzung festgehalten.</li>
<li>Die Vergabe eines Schlüssels ist auf dem E-Mail-Verteiler des Vorstands festzuhalten.</li>
<li>Für die Vergabe von Physikalische Schlüsseln zum Space selbst (Tür im Keller) an schließberechtigte Mitglieder wird ein Pfand in höhe von 10 Euro erhoben. Das Pfand wird bei Rückgabe an die Person übergeben, welche den Schlüssel zurückgibt. Bei Schlüsselweitergabe zwischen schließberechtigten Mitgliedern müssen diese die Pfandweitergabe untereinander klären.</li>
</ol>
</li>
<li>Vorgaben bei Schlüsselbesitz und Schließberechtigung
<ol type="a">
<li>An physikalischen Schlüsseln ist kein Logo oder eine Adresse zu befestigen, die darauf rückschließen lässt, wo der Schlüssel eine Tür öffnet. An einem Schlüsselbund darf kein Chaotikum Logo, eine Beschriftung mit der Adresse des Chaotikums oder Logos von Veranstaltungen des Chaotikums, inklusive der MetaNook oder NooK befestigt sein. Dies beinhaltet auch Schlüsselbänder. </li>
<li>Wer einen physikalischen Schlüssel hat, ist im internen Bereich des Wikis dokumentiert und für jedes Mitglied einsehbar. Mit der Annahme eines Schlüssels erklärt sich die annehmende Person hiermit einverstanden. Wer Schlüssel weitergibt ist verpflichtet dies dort zu dokumentieren.</li>
<li>Die Annahme eines physikalischen Schlüssels geht mit Verantwortungen überein:
    <ol>
    <li>Wenn das digitale Schließsystem ausfällt, übernimmt eine Person mit Schlüssel die Verantwortung, im Rahmen ihrer Möglichkeiten den Nobreakspace für Mitglieder und Gäste zu öffnen.</li>
    <li>Eine Person, die einen physikalischen Schlüssel besitzt, übernimmt die Verantwortung dafür, wie sie mit dem Schlüssel umgehen. Dies betrifft insbesondere, aber nicht nur
        <ol>
        <li>Die Frage der kurzfristigen Weitergabe des Schlüssels an Dritte,</li>
        <li>Die Frage ihrer eigenen Versicherung für den Fall eines Schlüsselverlusts.</li>
        </ol>
    </li>
<li>Physikalische Schlüssel sind auf Aufforderung des Vorstands zeitnah zurück zu geben. Kommt eine Person der schriftlichen Auffordung an ihre E-Mail Adresse in den Mitgliederdaten nicht innerhalb von drei Monaten nach, kann der Vorstand den Verlust des Schlüssels erklären.</li>
<li>Die Vergabe eines physikalischen Schlüssels ist gültig bis zur Neuwahl des Vorstands. Zu diesem Zeitpunkt sind alle physikalischen Schlüssel zurückzugeben. Der neue Vorstand entscheidet über die Vergabe erneut, diese Entscheidung dokumentiert er auf dem E-Mail-Verteiler des Vorstands.</li>
</ol>
</li>
<li>Die Nutzung der kryptografischen Schlüssel soll üblicherweise nur erfolgen, wenn die Person, deren Schlüssel es ist, auch im Nobreakspace oder in unmittelbarer Nähe der Tür ist, welche geöffnet oder geschlossen wird. Ist beabsichtigt, in Abwesenheit für eine andere Person die Tür zu öffnen, so darf dies nur erfolgen, wenn die Identität der anderen Person zweifelsfrei festgestellt werden kann, und einem bekannt ist, dass die Person eine Schließberechtigung hat.</li>
</ol>
</li>
<li>Verlust von Schlüsseln
<ol type="a">
<li>Der Verlust eines Schlüssels ist dem Vorstand unverzüglich zu melden.</li>
<li>Bei Verlust eines kryptographischen Schlüssel informiert der Vorstand umgehend die mit der Verwaltung der Schlüssel beauftragten Person, sofern dieser nicht im Vorstand ist. Die mit der Verwaltung der Schlüssel beauftragte Person sperrt diesen Schlüssel schnellstmöglich.</li>
<li>Im Falle eines physikalischen Schlüssels beschließt der Vorstand, welche Maßnahmen notwendig sind. Dies kann der Austausch des Schließsystems auf Kosten der Person sein, die den Schlüssel verloren hat.</li>
</ol>
</li>
<li>Aufgaben der mit der Verwaltung der Schlüssel beauftragten Person
<ol type="a">
<li>Die mit der Verwaltung der Schlüssel beauftragten Person übernimmt die Aufgaben vollständig oder Teilweise entsprechend des Vorstandsbeschlusses</li>
<li>Die mit der Verwaltung der Schlüssel beauftragten Person schickt die Liste der Besitzer kryptographischer Schlüssel bei jeder Änderung der Liste an den E-Mail-Verteiler des Vorstands.</li>
</ol>
</li>
<li>Verlust der Schließberechtigung
<ol type="a">
<li>Mit dem Austritt oder Ausschluss eines Mitglieds erlischt die Schließberechtigung.</li>
<li>Der Vorstand kann in, begründeten Fällen, die Schließberechtigung eines ordentlichen Mitglieds entziehen.</li>
<li>Bei Verlust der Schließberechtigung sind kryptographische Schlüssel zu widerrufen und physikalische Schlüssel abzugeben. Der Vorstand hat der mit der Verwaltung der Schlüssel beauftragten Person zum Zeitpunkt des Austritts eines Mitglieds mitzuteilen, dass dessen kryptographischer Schlüssel zu sperren sind.</li>
</ol>
</li>
</ol>

#### Inkrafttreten

Die Schlüsselordnung wurde vom Vorstand am 10. August 2023 beschlossen und tritt am 25. August 2023 in Kraft. Sie ersetzt alle vorher beschlossenen Schlüsselordnungen des Chaotikum e.V.
